
[common]
	#Range: 0 ~ 256
	MAX_RANGE = 128

[client]
	DISABLE_ANIMATIONS = false
	SNEAK_TO_SWITCH_GROUP = false
	#Range: 1 ~ 256
	REPLACE_INTERVAL = 1
	INVERT_REPLACE_LOCK = false

[server]
	REQUIRE_OP_TO_USE_REPLACE = false

